## Deployment Guide

Deploy it like a normal node application. To start server use start script

### Enviroment variables

Be sure to set all enviromnet variables provided in the .env.example

## Available Scripts

In the project directory, you can run:

### `yarn start` or `npm start`

Starts the application on given port in env
